Loading...
Searching...
No Matches
ussd_request Struct Reference

`#include <gsm0480.h>`

## Data Fields

char | text [MAX_LEN_USSD_STRING+1]
uint8_t | transaction_id
uint8_t | invoke_id

## Field Documentation

## invoke_id

uint8_t ussd_request::invoke_id

## text

char ussd_request::text[MAX_LEN_USSD_STRING+1]

## transaction_id

uint8_t ussd_request::transaction_id

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0480.h